summaryrefslogtreecommitdiff
path: root/redis.sh
diff options
context:
space:
mode:
authorAndreas Maunz <andreas@maunz.de>2011-03-31 10:13:45 +0200
committerAndreas Maunz <andreas@maunz.de>2011-03-31 10:13:45 +0200
commitdeeb51ccd22ee90754e05cdb469d0f6b9b842270 (patch)
tree1dedc6fa5e496a7942cb588ed381da5cc9eb2f1c /redis.sh
parent9e4087a79e5b9b4d1c88653f35a5f2c4330745f7 (diff)
redis.sh
Diffstat (limited to 'redis.sh')
-rwxr-xr-xredis.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/redis.sh b/redis.sh
index be9a088..0dc1f19 100755
--- a/redis.sh
+++ b/redis.sh
@@ -46,7 +46,7 @@ if ! $REDIS_DONE; then
cd $HOME
URI="http://redis.googlecode.com/files/redis-$REDIS_VER.tar.gz"
- if ! $WGET -O - "$URI" 2>>$LOG | tar zxv >>$LOG 2 >&1; then
+ if ! $WGET -O - "$URI" | tar zxv >>$LOG 2 >&1; then
printf "%25s%15s\n" "'Download'" "FAIL"
fi
printf "%25s%15s\n" "'Download'" "DONE"